@charset "GB2312";
/* CSS Document */
*{margin:0; padding:0;}
ol, ul {
    margin:0; padding:0;
}
body{ font-size:14px;  line-height:26px;}
img{border:0;} ul{ list-style:none;}
a{ text-decoration:none; color:#333;}
.daohang{
    padding: 5px 0px;
    margin: 10px auto;
    border: 2px solid #85bc78;
    clear: both;}
.daohang_nei{ height:56px;padding: 5px;}
.daohang_nei ul{ height:27px;}
.daohang_nei ul li{    padding: 0;
    height: 27px;
    line-height: 27px;
    float: left;
    text-align: center;
    margin-left: 5px;}
.daohang_nei ul li a{ color:#394d06; font-weight:600;}
.daohang_nei ul>li+li:before {
    padding: 0 5px;
    color: #ccc;
    content: "|\A0";
}

.new{width:960px; height:302px; margin:0 auto;}
.left_zuo{width:368px; height:298px; float:left; margin-right:7px; border:1px solid #dcdbdb;}
.center_center{width:350px; height:300px; float:left; margin-right:7px; border-top:1px solid #dcdbdb;}
.gg1 {
    clear: both;
    float: left;
    height: 65px;
    width: 260px;
    margin-right: 10px;
}
.gg2 {
    float: left;

    height: 65px;



    width: 440px;
    margin-right: 10px;
}
.gg3 {
    float: left;
    height: 65px;
    width: 230px;
}
.left_zuo_top{width:368px; height:29px; background-color:#f4f4f4; border-bottom:1px solid #fff;}
.center_center_top{width:350px; height:29px; background:url(http://www.feedtrade.com.cn/technology/img/technology_1/center_dh1.gif) repeat-x; border-top:1px solid #fff;}
.center_center_bottom{width:340px; height:269px; border-bottom:1px solid #dcdbdb;line-height:22px; padding-left:5px; padding-right:5px;}
.left_zuo_bottom{width:348px; height:269px;}
.center_center_bottom ul li{ margin-left:5px; padding-left:15px;width:348px; height:22px;  line-height:22px;}
.center_center_bottom ul li a{ text-decoration:none;}
.right_we{width:223px;height:300px; float:left; border:1px solid #dcdbdb;}
.right_right_top{width:223px; height:29px;  background-color:#fff; border-bottom:1px solid #fff;}
.qqqq{width:213px; height:269px; border-top:1px solid #dcdbdb;padding-left:5px; padding-right:5px;}
.qqqq dl dt img{border:0;}
.qqqq dl dt{ float:left; text-align:center;width:77px; height:80px; margin-right:2px;line-height:16px;}
.qqqq dl dd{ float:left; text-indent:2em; width:55px; padding-left:8px; _padding-left:3px; height:80px;line-height:16px;}
.qqqq dl dd a,.qqqq dl dd a{ line-height:16px;}
.qqqq dl{ float:left;width:150px; border-bottom:2px #666 dashed; padding-top:7px;}
.nav{width:960px; height:324px; margin:10px auto; margin-top:10px;}
.nav_daoh{width:960px; height:35px; background:url(http://www.feedtrade.com.cn/technology/img/technology_1/biaotilan2.gif) no-repeat;}
.nav_left{width:368px; height:320px; float:left; margin-right:7px; border:1px solid #dcdbdb;}
.nav_left_top{width:368px; height:29px; background-color:#f4f4f4; border-bottom:1px solid #fff;}
.nav_center{width:350px; height:320px; float:left; margin-right:7px; background:url(http://www.feedtrade.com.cn/technology/img/technology_1/center_dh1.gif) repeat-x; border-bottom:1px solid #dcdbdb;}
.nav_center_top{width:350px; height:29px; border-top:1px solid #dcdbdb;}
.nav_center_bottom{width:340px; height:150px;line-height:22px;padding-left:5px; padding-right:5px;}
.nav_left_bottom{width:358px; height:100px; border-top:1px solid #dcdbdb; line-height:22px;padding-left:5px; padding-right:5px;}
.nav_left_bottom2{width:358px; height:289px; border-top:1px solid #dcdbdb; line-height:22px;padding-left:5px; padding-right:5px;}
.nav_left_bottom ul li{ margin-left:5px; padding-left:15px;width:350px; height:22px; line-height:22px;}
.nav_center_bottom ul li{ margin-left:5px; padding-left:15px;width:350px; height:22px; line-height:22px;}
.nav_right{width:223px;height:320px; float:left; border:1px solid #dcdbdb;}
.nav_right_top{width:223px; height:29px; background-color:#f4f4f4; border-bottom:1px solid #fff;}
.nav_right_bottom{width:213px; height:267px; border-top:1px solid #dcdbdb; line-height:22px;padding-left:5px; padding-right:5px;}
.nav_right_bottom ul li{ margin-left:5px; padding-left:15px;width:210px; height:22px; line-height:22px;}
.main{width:960px; height:335px;margin:0px auto;}
.main_daoh{width:725px; height:35px; background:url(http://www.feedtrade.com.cn/technology/img/technology_1/news_nbg2.gif) no-repeat top;}
.main_left{width:368px; height:286px; float:left; margin-right:7px; border:1px solid #dcdbdb;}
.main_left_top{width:368px; height:29px; background-color:#f4f4f4; border-bottom:1px solid #fff;}
.main_left_bottom{width:358px; height:250px; border-top:1px solid #dcdbdb;line-height:22px;padding-left:5px; padding-right:5px;}
.main_right2{width:348px; height:286px; float:left; margin-right:7px; border-bottom:1px solid #dcdbdb;}
.main_right2_top{width:348px; height:29px; border-top:1px solid #dcdbdb; background:url(http://www.feedtrade.com.cn/technology/img/technology_1/center_dh1.gif) repeat-x;}
.main_right2_bottom{width:338px; height:250px; line-height:22px;padding-left:5px; padding-right:5px;}
.main_center{width:350px; height:286px; float:left; margin-right:7px; background:url(http://www.feedtrade.com.cn/technology/img/technology_1/center_dh1.gif) repeat-x; border-bottom:1px solid #dcdbdb;}
.main_center_top{width:350px; height:29px; border-top:1px solid #dcdbdb;}
.main_center_bottom{width:340px; height:251px; line-height:22px;padding-left:5px; padding-right:5px;}
.main_center_bottom ul li,.main_left_bottom ul li{ margin-left:10px; padding-left:10px;width:300px; height:21px; background:url(http://www.feedtrade.com.cn/technology/img/technology_1/dou.gif) no-repeat left center; line-height:21px; border-bottom:1px dashed #666;}
.main_right{width:223px;height:328px; float:left; border:1px solid #dcdbdb; margin-left:5px;}
.main_right_top{width:223px; height:29px; background-color:#fff; border-bottom:1px solid #fff;}
.main_right_bottom{width:213px; height:290px; border-top:1px solid #dcdbdb; line-height:22px;padding-left:5px; padding-right:5px;}
.main_right_bottom ul li{ margin-left:5px; padding-left:15px;width:200px; height:21px; line-height:21px;border-bottom:1px dashed #666;}
.feel{width:960px; height:640px; margin:0px auto;}
.feel_daoh{width:725px; height:35px; background:url(http://www.feedtrade.com.cn/technology/img/technology_1/news_nbg2.gif) no-repeat top;}
.feel_left{width:730px; height:585px;}
.feel_left_top,.feel_left_bottom{width:730px; height:286px;}
.feel_right{width:225px; height:630px; float:left;}
.feel_right_top{width:223px; height:204px; margin-bottom:5px; border:1px solid #dcdbdb;}
.feel_right_top_top{width:223px; height:29px; border-bottom:1px solid #fff;}
.feel_right_top_bottom{width:213px; height:169px; border-top:1px solid #dcdbdb; line-height:22px;padding-left:5px; padding-right:5px;}
.feel_right_top_bottom ul li {margin-left:5px; padding-left:15px;width:200px; height:21px; line-height:21px;}
.xiazai{width:960px; height:160px; margin:0 auto; margin-top:6px;}
.xiazai_left{width:368px; height:154px; float:left;margin-right:7px; border:1px solid #dcdbdb;}
.xiazai_left_top{width:368px; height:28px;background-color:#f4f4f4; border-bottom:1px solid #dcdbdb;}
.xiazai_left_bottom{width:358x; height:118px; padding-top:5px; line-height:22px;padding-left:5px; padding-right:5px;}
.xiazai_left_bottom ul li{ margin-left:6px;width:293px; height:22px; line-height:22px; padding-left:14px; background:url(http://www.feedtrade.com.cn/technology/img/technology_1/lvbiao.gif) no-repeat center left;}
.xiazai_center{width:350px; height:156px; float:left; margin-right:7px; background:url(http://www.feedtrade.com.cn/technology/img/technology_1/center_dh1.gif) repeat-x; border-bottom:1px solid #dcdbdb;}
.xiazai_center_top{width:350px; height:27px; border-top:1px solid #dcdbdb;}
.xiazai_center_bottom{width:340px; height:118px; padding-top:5px; line-height:22px;padding-left:5px; padding-right:5px;}
.xiazai_center_bottom ul li{ margin-left:6px;width:295px; height:22px; line-height:22px; padding-left:14px; background:url(http://www.feedtrade.com.cn/technology/img/technology_1/lvbiao.gif) no-repeat center left;}
.xiazai_right{width:223px; height:154px; float:left;margin-bottom:5px; border:1px solid #dcdbdb;}
.xiazai_right_top{width:223px; height:28px;background-color:#fff; border-bottom:1px solid #fff;}
.xiazai_right_bottom{width:213px; height:117px; border-top:1px solid #dcdbdb; line-height:22px;padding-left:5px; padding-right:5px;}
.xiazai_right_bottom ul li{ margin-left:6px;width:213px; height:22px; line-height:22px; padding-left:14px; background:url(http://www.feedtrade.com.cn/technology/img/technology_1/lvbiao.gif) no-repeat center left;}
.xiazai_right2{width:223px; height:154px; float:left;margin-bottom:5px; border:1px solid #dcdbdb;}
.xiazai_right_top2{width:223px; height:28px;background-color:#f4f4f4; border-bottom:1px solid #fff;}
.xiazai_right_bottom2{width:223px; height:117px; border-top:1px solid #dcdbdb; line-height:22px;}
.xiazai_right_bottom2 ul li{ margin-left:6px;width:213px; height:22px; line-height:22px; padding-left:14px; background:url(http://www.feedtrade.com.cn/technology/img/technology_1/lvbiao.gif) no-repeat center left;}
.new1{width:730px; height:590px; float:left;}
.jishu_bag{ margin:auto;}
.meizhiji_bag{width:960px; height:520px;}
.new2{width:725px; height:320px;}
.meizhiji{width:730px; height:340px; margin-top:0px; float:left;}
.meizhiji_daoh{width:725px; height:35px; background:url(http://www.feedtrade.com.cn/technology/img/technology_1/news_nbg2.gif) no-repeat top; margin-bottom:10px;}
.meizhiji_left{width:368px; height:302px; float:left;margin-right:7px; border:1px solid #dcdbdb;}
.meizhiji_left_top{width:368px; height:28px; background-color:#f4f4f4; border-bottom:1px solid #fff;}
.meizhiji_left_bottom{width:358px; height:265px; border-top:1px solid #dcdbdb;line-height:22px; line-height:22px;padding-left:5px; padding-right:5px;}
.meizhiji_left_bottom ul li{ margin:5px; margin-top:0px;width:358px; height:22px; line-height:22px;}
.meizhiji_center{width:348px; height:303px; float:left;margin-right:7px; background:url(http://www.feedtrade.com.cn/technology/img/technology_1/center_dh1.gif) repeat-x; border-bottom:1px solid #dcdbdb;}
.meizhiji_center_top{width:348px; height:29px; border-top:1px solid #dcdbdb;}
.meizhiji_center_bottom{width:338px; height:267px; line-height:22px;padding-left:5px; padding-right:5px;}
.meizhiji_center_bottom ul li{ margin:5px; margin-top:0px;width:358px; height:22px; line-height:22px;}
.meizhiji_right22{width:223px;height:510px; float:left; margin-bottom:0px; border:1px solid #dcdbdb; margin-left:5px;}
.meizhiji_right_top22{width:223px; height:29px; background-color:#fff; border-bottom:1px solid #fff;}
.meizhiji_right_bottom22{width:213px; height:474px;border-top:1px solid #dcdbdb; line-height:26px;padding-left:5px; padding-right:5px;}
.meizhiji_right_bottom22 ul li{ margin:5px; margin-top:0px;width:203px; height:26px; line-height:24px;}
.meizhiji_right{width:223px;height:300px; float:left; margin-bottom:5px; border:1px solid #dcdbdb; }
.meizhiji_right_top{width:223px; height:29px; background-color:#fff; border-bottom:1px solid #fff;}
.meizhiji_right_bottom{width:213px; height:264px;border-top:1px solid #dcdbdb; line-height:22px;padding-left:5px; padding-right:5px;}
.meizhiji_right_bottom ul li{ margin:5px; margin-top:0px;width:215px; height:22px; line-height:22px;}
.tuqu{width:730px; height:140px;}
.tuqu_top{width:725px; height:30px; border-bottom:1px #060 solid;}
.tuqu_bottom{width:750px; height:90px; padding:10px 0;}
.tuqu_bottom img{ margin:0 auto; border:0;}
.mzj-in2-boin{width:700px; margin:0 auto;}
.mzj-in2-boin ul{padding:0px; margin:0px;}
.mzj-in2-boin ul li{
    width:90px;
    height:85px;
    float:left;
    margin-left:0px;
    margin-top:6px;
}
.mzj-in2-boin ul li .photo{
    width:83px;
    height:64px;
    background:url(http://www.feedtrade.com.cn/technology/img/technology/prod_bg.jpg) no-repeat;
    padding-top:3px;
    padding-left: 3px;
}
.mzj-in2-boin ul li .name{width:90px; height:15px; margin-top:3px; text-align:center;}
.meizhiji_left2{width:368px; height:302px; float:left;margin-right:7px;margin-right:7px; border:1px solid #dcdbdb;}
.meizhiji_left_top2{width:368px; height:28px; background-color:#f4f4f4; border-bottom:1px solid #dcdbdb;}
.meizhiji_left_bottom2{width:358px; height:265px; line-height:22px;padding-left:5px; padding-right:5px;}
.meizhiji_left_bottom2 ul li{ margin:5px; margin-top:0px;width:358px; height:22px; line-height:22px;}
.meizhiji_center2{width:348px; height:303px; float:left;margin-right:7px; background:url(http://www.feedtrade.com.cn/technology/img/technology_1/center_dh1.gif) repeat-x; border-bottom:1px solid #dcdbdb;}
.meizhiji_center_top2{width:348px; height:29px; border-top:1px solid #dcdbdb;}
.meizhiji_center_bottom2{width:348px; height:267px; line-height:22px;}
.meizhiji_center_bottom2 ul{list-style:none;}
.meizhiji_center_bottom2 ul li{ margin:5px; margin-top:0px;width:358px; height:22px; line-height:22px;}
.meizhiji_right2{width:223px;height:505px; float:left; margin-bottom:0px; border:1px solid #dcdbdb; margin-left:5px;}
.meizhiji_right2_top{width:223px; height:29px; border-bottom:1px solid #fff;}
.meizhiji_right2_bottom{width:215px; height:460px;border-top:1px solid #dcdbdb; line-height:22px; padding-top:10px; padding-left:8px;}
.meizhiji_right2_bottom ul li{ margin:5px; margin-top:0px;width:205px; height:22px; line-height:23px;}
.biaotia{float:left; line-height:29px; margin-left:10px;}
.biaotia a{font-size:13px; color:#333;font-weight:600;}
.biaotia3{float:left; line-height:29px;}
.biaotia3 a{font-size:13px; color:#060;font-weight:600;}
.biaotia4{float:left; line-height:29px;}
.biaotia4 a{font-size:16px; color:#060;font-weight:600; padding-left:10px;}
.biaotia5{float:left; line-height:29px;}
.biaotia5 a{font-size:13px; font-weight:600; padding-left:10px;}
.biaotia6{float:left; line-height:29px;}
.biaotia6 a{font-size:13px; color:#060;font-weight:600; padding-left:10px;}
.biaotia7{float:left; line-height:29px; margin-left:5px; background:url(http://www.feedtrade.com.cn/technology/img/technology_1/lanbiao.gif) no-repeat center left;}
.biaotia7 a{font-size:16px; color:#060;font-weight:600; padding-left:20px;}
.titleb{float:right; line-height:29px; margin-right:10px;}
.titleb a{font-size:12px; color:#333;}
.titlec a{font-size:12px; color:#333; }
.titlec{float:right;  margin-right:10px;padding-top:15px;}
.bag_biaoti{float:left; padding-top:15px; margin-left:10px;}
.bag_biaoti a{font-size:16px;  color:#333; font-weight:600;}
.toutiao{width:960px; height:93px; margin-bottom:10px; margin:auto;}
.toutiao_left{width:930px; height:87px; float:left; line-height:26px; padding-top:6px;}
.toutiao_left tr{float:left; padding-right:30px;}
.toutiao_left_left{width:370px; height:100px; float:left; margin-right:7px;}
.toutiao_left_right{width:195px; height:100px; float:left;}
.toutiao_right{width:29px; height:93px; float:left; background-color:#7db76b;}
.toutiao_right a{width:6px; height:90px; text-align:center; display:block; margin-left:10px; font-size:12px; color:#000000; line-height:15px; padding-top:3px;}
/*头条左右分区*/
.toutiao .left,.toutiao .right{border: 1px solid #eee;
    overflow: hidden;
    float: left;
}
.toutiao .title{background-color: #C00B2D;    height: 80px;    padding: 5px;    width: 20px;    text-align: center;    line-height: 15px;float: left;}
.toutiao .title a{font-size: 14px;color:#fff;}
.toutiao .content {float:left;width: 448px;}
.toutiao .right .title{line-height: 20px;}

.tableaa a{ font-size:12px;  padding-right:1px; padding-left:1px;}
.tableaa a:hover{ text-decoration:underline; color:#ff0000;}
.hong a{color:#ff0000;}
.hong a:hover{ text-decoration:underline; color:#990000;}
.STYLE1 {color: #FF0000}

.banner{width:960px; text-align:center;}
.banner-indent{width:960px; height:70px; margin:0 auto; padding:10px 0px;}
.head{width:960px; height:40px; font-size:12px;}
.head ul{margin:0px; padding:0px;}
.head li{float:left;}
.head .logo{width:250px;}
.head .subnav{width:700px; margin:8px 0 0 0; height:40px;line-height:20px;}
.subnav ul{clear:both; margin-left:5px;}
.subnav ul li{padding:0 4px; margin-left:1px;}
.subnav .border{border-left:1px solid #333333;}
.subnav .subnav-b{border-bottom:solid 1px #333333;}
.copyright{width:960px; height:95px !important;height:90px; background-color:#00964b; text-align:center; margin-top:10px; padding-top:10px; clear:both; margin:auto;}
.copyright a:link{color: #FFFFFF ;text-decoration:none}
.copyright a:visited{color:#FFFFFF !important;text-decoration:none}
.copyright a:hover{color:#FFFFFF;text-decoration:underline}
.copyright a:active{color:#FFFFFF;text-decoration:underline}
.copyright .huangse a:link{color: #FFFF00 ;text-decoration:none}
.copyright .huangse  a:visited{color:#FFFF00 !important; text-decoration:none}
.copyright .huangse  a:hover{color:#FFFF00; text-decoration:underline}
.copyright .huangse  a:active{color:#FFFF00; text-decoration:underline}
.nva2 {background-color: #E1EBF8;height: 52px;  width: 932px; padding: 8px; float: left;    border: 1px solid #C7D3E3;}
.zxyd {float: left; display:inline; height: 360px;  width: 260px;   border: 1px solid #676767;  margin-top: 10px;}
.zxyd-top {float: left; height: 25px;   width: 249px;   background:url(http://www.feedtrade.com.cn/technology/img/technology/topbj.gif) repeat-x 0 -5px;    padding-left: 10px; border-bottom-width: 1px;   border-bottom-style: solid; border-bottom-color: #676767;   line-height:25px;}
.rwft {float: left; display:inline; height: 190px;  width: 450px;border: 1px solid #676767; margin-top: 10px;   margin-left:5px;}
.xcpfb {float: left; display:inline;height: 163px;  width: 450px;   border: 1px solid #676767;  margin-top: 5px;    margin-left:5px;}
.rwft-top {float: left; height: 25px;   width: 439px;   background:url(http://www.feedtrade.com.cn/technology/img/technology/topbj.gif) repeat-x 0 -5px;    padding-left: 10px; border-bottom-width: 1px;   border-bottom-style: solid; border-bottom-color: #676767;   line-height:25px;}
.hdm {float: right; display:inline; height: 327px;  width: 222px;   border: 1px solid #676767;  margin-top: 10px;}
.hdm1 {float: right; display:inline;    height: 327px;  width: 222px;   border: 1px solid #676767;}
.zongjian {float: left; display:inline; width:460px;    height:360px;}
.hdm-top {background:url(http://www.feedtrade.com.cn/technology/img/technology/topbj.gif) repeat-x 0 -43px; float: left;    height: 25px;   width: 217px;   padding-left: 5px;}
.hdm1-top {background:url(http://www.feedtrade.com.cn/technology/img/technology/topbj.gif) repeat-x 0 -43px;    float: left;    height: 25px;   width: 217px;   padding-left: 5px;}
.hdm1 .TabTitle{clear: both;height: 25px;overflow: hidden;}
.hdm1 .TabTitle ul{border:0;margin:0;padding:0;}
.hdm1 .TabTitle li{float: left;width: 60px;cursor: pointer;padding-top: 0px;padding-right: 0px;padding-left: 0px;padding-bottom: 0px;list-style-type: none;}
.hdm1 .TabTitle .active{background:#fff;    border-left:1px #999 solid; border-right:1px #999 solid;border-bottom:1px #999 solid;padding-left: 5px;}
.hdm1 .TabTitle .normal{border:1px #999 solid;padding-left: 5px;}
.hdm1 .TabContent{width:auto;margin: 0px auto;padding:10px 0 0 0;}
.none {display:none;}

.globalRecommendInfo,.globalListContent{margin: 0 0 0 10px; padding: 0; width: auto;}
.globalRecommendInfo ul{margin: 0; padding: 0; width: 800px;}
.globalRecommendInfo li{float: left; margin: 0; padding: 0; width: 260px; line-height: 22px;}
.globalListContent ul{margin: 0; padding: 0; width: 100%;}
.globalListContent li{float: left; margin: 0; padding: 0; width: 100%; line-height: 22px;}
.globalRecommendUn ul{margin: 0; padding: 0;}
.globalRecommendUn li{margin:0; padding: 0; text-align: left; list-style: none;}
.globalRight .globalSpanTime,li .globalSpanTime{float: right; text-align: right;}
.globalListDisc ul{float: left; margin: 0; padding: 0; padding-left: 12px;}
.globalListDisc li{margin: 0; padding: 0; text-align: left;}

.techRowRecommend,.techRowRecommend ul,.globalRowRecommend li{float: left; margin: 0; padding: 0; border: 0; list-style: none;}
.techRowRecommend ul li{float: left; margin-left: 15px; width: 206px; line-height: 25px;overflow:hidden;}

.meizhiji_center_bottom .globalSpanTime,.meizhiji_center_bottom2 .globalSpanTime{float:right;font-size: 12px;}
#ztbd{overflow:hidden;}
.main{width: 960px; height: 335px; margin: 0px auto;}
.globalRecommendInfo,.globalListContent{margin: 0 0 0 10px; padding: 0; width: auto;}
.globalRecommendInfo ul{margin: 0; padding: 0; width: 800px;}
.globalRecommendInfo li{float: left; margin: 0; padding: 0; width: 260px; line-height: 22px;}
.globalListContent ul{margin: 0; padding: 0; width: 100%;}
.globalListContent li{float: left; margin: 0; padding: 0; width: 100%; line-height: 22px;}
.globalRecommendUn ul{margin: 0; padding: 0;}
.globalRecommendUn li{margin:0; padding: 0; text-align: left; list-style: none;}
.globalRight .globalSpanTime,li .globalSpanTime{float: right; text-align: right; font-size: 12px;}
.globalListDisc ul{float: left; margin: 0; padding: 0; padding-left: 12px;}
.globalListDisc li{margin: 0; padding: 0; text-align: left;}

.technologyTopicList{margin: 0; padding: 0 0 0 15px; width: 210px;}
.technologyTopicList ul{margin: 0; padding: 0;}
#feedtradeCopyright .white{color: #ffffff;}
#feedtradeCopyright td{font-size: 12px;}
#feedtradeCopyright .yellow{color: #ffff00;}
#feedtradeCopyright .yellow a{color: #ffff00;}
.meizhiji_right_bottom22 , .meizhiji_right2_bottom {list-style:none; line-height:23px; padding:10px 0 0 10px;}
.technologyTopicList{line-height:24px;}
.nav_left_bottom3 {line-height:24px;}
#ztbd .globalSpanTime {display:none;}
#ztbd {line-height:22px; padding-left:5px;}
.meizhiji_right2_bottom{padding:0; width:auto;}


.focusPic{height: 298px;width: 369px;overflow: hidden;}
.focusPic img{width:369px;height:298px;}

.pic-pane-5{}
.pic-pane-5 a{display:block;}
.pic-pane-5 a:hover{border: 2px solid #e70012;}
.pic-pane-5 .big{}
.pic-pane-5 .big img{width:369px;height:200px;}
.pic-pane-5 .small{height: 85px;
    line-height: 85px;
    overflow: hidden;
    margin-top: 5px;
    border-top: 2px solid #eee;
    padding: 5px;
}
.pic-pane-5 .small li{width: 86px;display: inline-block;}
.pic-pane-5 .small img{width:90px;height:80px;}